* {
	border: 0px;
	margin: 0px;
	padding: 0px;
}

html {
	height: 100%;
}

body {
	text-align: center;
	height: 100%;
	color: #555;
	font: 13px/18px "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
}

.clear {
	clear: both;
}

/* ------------ some classes that jive with tiny mce ------- */

.span1 {
	font: normal 18px/20px centuryGothic, "Century Gothic",helvetica;
	color: #0060ad;
}

.span2 {
	font: normal 16px/18px centuryGothic, "Century Gothic",helvetica;
	color: #0060ad;
}

.span3 {
	font: normal 18px/20px centuryGothic, "Century Gothic",helvetica;
	color: #666;
}

.span4 {
	font: normal 16px/18px centuryGothic, "Century Gothic",helvetica;
	color: #666;
}

.span5 {
	font: normal 14px/18px centuryGothic, "Century Gothic",helvetica;
	color: #666;
}

.span6 {
	font: normal 12px/14px centuryGothic, "Century Gothic",helvetica;
	color: #666;
}


.mylist {
	padding:10px;
	list-style:disc;
	list-style-position:inside;
}

.quote1, .quote2, .quote3	{
	font-family:"Times New Roman";
	font-size:10pt;
	font-style:italic;
}


p.quote1, div.quote1 	{
	margin-left:20px;
	margin-bottom:4px;
}

p.quote2, div.quote2 	{
	margin-left:40px;
	margin-bottom:4px;
}

p.quote3, div.quote3 	{
	margin-left:60px;
	margin-bottom:4px;
}


#page_wrapper {
	width: 960px;
	margin: 0px auto;
	min-height: 100%;
	text-align: left;
	position: relative;
	overflow:visible;
}

* html #page_wrapper {
	height: 100%;
}


#content_wrapper {
	/*margin-bottom: 125px; this was to offset a negative margin in the footer, which i removed & never fully understood */
	padding: 20px 0px 20px 0px;
}




p {
	padding: 7px 0px 7px 0px;
}

a {
	color: #929ba0;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #929ba0;
	text-decoration: underline;
	font-weight: bold;
}

h1 {
	padding-bottom: 5px;
	font: normal 26px/26px Georgia, "Times New Roman", Times, serif;
	letter-spacing: 1px;
	color: #0060ad;
}

h3 {
	font: 20px Georgia, "Times New Roman", Times, serif;
	margin-top: 15px;
	letter-spacing: 1px;
}







/* --------- base styles ------- */

#header {
	height: 124px;
}


#logo {
	margin-top:3px;
	width: 372px;
	height: 120px;
	background: url(../grfs/site/top/newHopeLogoLeft.png) no-repeat;
	float: left;
}

#logo h2 {
	text-indent: -1000em;
}


#graphics img {
	background: #fff;
	padding: 5px;
	border: 1px solid #999;
	float: left;
	margin-bottom:6px;
}


#content {
	width: 625px;
	float: right;
	margin-bottom: 30px;
	min-height: 250px;
	overflow:hidden;
	height:expression(this.scrollHeight < 250 ? "250px" : "auto" );
}


#content li {
	margin-left: 35px;
}

#content a:link {
	color: #0060ad;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#content a:visited {
	color: #0060ad;
}

#content a:active {
	background-color: #eeebe2;
}

#content hr {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}


#sidebar {
	height:auto;
	margin-left:12px;
	float:left;
}








/* @group Footer */

#footer {
	width: 920px;
	margin: 0px auto;
	text-align: center;
	padding: 5px 20px 10px;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#footer_wrapper {
	width: 100%;
	height: 125px;
	/* margin: -125px auto 0; removed this, it offset a positive margin-bottom in the content which caused this to display funny in certain instances */
	margin:0;
	background: url(../grfs/site/bgs/bg-bottom.png) repeat-x;
}

#footer p, #footer p a {
	font-size: 11px;
	line-height: 13px;
	color: #4c6895;
	padding: 7px 0px 0px;
}

a.url {
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}

.email {
	background: url(../grfs/site/misc/icon-email.gif) no-repeat 0 3px;
	padding-left: 16px;
}

/* @end */


/*---------- forms ----- */

input {
	padding: 3px;
	font-size: 13px;
	border: 2px solid #ccc;
}

textarea {
	padding: 3px;
	font-size: 13px;
	border: 2px solid #ccc;
	width: 100%;
}



/*------ tab1 ------- */


#tab1 {
		width:100%;
		margin-left:10px;
	}
	
#tab1 th {
		text-align:left;
		font: bold 18px/18px centuryGothic, "Century Gothic",helvetica;
		vertical-align:top;
		white-space:nowrap;

	}
#tab1 td {
		font: 12px/18px "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
		vertical-align:top;
		padding-left:10px;
	}

#tab1 tr {
		height:30px;
	}


#tab1 a:link {
	color: #006699;
	text-decoration: none;
	font: bold 20px/20px centuryGothic, "Century Gothic",helvetica;
}

#tab1 a:hover {
	text-decoration: underline;
}

#tab1 a:visited {
	color: #006699;
}

#tab1 a:active {
	background-color: #eeeeff;
}


/* ---------- standard qdata table ----- */

table.qdata {
	position:relative;
	width:100%;
	padding:5px;
}

table.qdata th {
	font-size:12px;
	font-weight:bold;
	text-align:right;
	vertical-align:middle;
	white-space:nowrap;
}

table.qdata td {
	font-size:12px;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
}

table.qdata td.vtop, table.qdata th.vtop {
	vertical-align:top;
}


/*------- styles for use with tinymce --- */

img.std-left {
	padding: 10px 6px 10px;
	margin: 0px 10px 10px 0px;
	float: left;
}

img.std-right {
	padding: 10px 6px 10px;
	margin: 10px 0px 10px 0px;
	float: right;
}


/*-------------- download icons ----------------*/

a[href$=".txt"],
a[href$=".TXT"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-txt.png) no-repeat right center;
}


a[href$=".pdf"],
a[href$=".PDF"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-pdf.gif) no-repeat right center;
}


a[href$=".ppt"], 
a[href$=".PPT"],
a[href$=".pptx"],
a[href$=".PPTX"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-ppt.gif) no-repeat right center;
}

a[href$=".doc"],
a[href$=".DOC"],
a[href$=".docx"],
a[href$=".DOCX"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-doc.gif) no-repeat right center;
}

a[href$=".xls"],
a[href$=".XLS"],
a[href$=".xlsx"],
a[href$=".XLSX"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-xls.gif) no-repeat right center;
}


a[href$=".zip"],
a[href$=".ZIP"] {
	padding-right: 17px;
	background: url(../grfs/site/misc/icon-zip.png) no-repeat right center;
}




@font-face {
	font-family: centuryGothic;
    font-style: normal;
    font-weight: normal;
    src: url('../fonts/centuryGothic.ttf') format("truetype");
}





